<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="" PodrediPo="" ForsPrazenRed="N" />
	<Header VisinaHeader="45" />
	<BojaFlex xProblem="D" />
	<Red ImeId="Sifra_oe" Naslov="Org._ed." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Grp_Kasa" Naslov="Grp" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="BrKasa" Naslov="Broj_Kasa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Broj_Ska" Naslov="Broj_Smetka" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeArt" Naslov="Artikal" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="MAC C Swiss" Kod="" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="Cena" Naslov="Proda`na_Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Popust" Naslov="Popust_%" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#.##" />
	<Red ImeId="cNab" Naslov="Cena so popust_so DDV_1" Formula="Cena*(1-Popust/100)" Sirina="11" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="NabCenaArt" Naslov="Tek.dog.nab._cena so DDV_2" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="NabCenaStavr" Naslov="Prose~na nab._cena so DDV_3" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="cVrednost1" Naslov="Razlika vo_cena so DDV_1-2" Formula="Cena-NabCenaArt" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />     
	<Red ImeId="cVrednost2" Naslov="Razlika vo_cena so DDV_1-3" Formula="Cena-NabCenaStavr" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" /> 
	<Red ImeId="xProblem" Naslov="Pod_nab cena" Formula="iif(not(cNab-NabCenaArt>=0 and cNab-NabCenaStavr>=0), 'D', 'N')" Sirina="0" DaliSuma="N" KojTip="S" Font="" />
    	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
